@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;700&display=swap');

.gettstart .headline {
    font-size: 30px;
    font-family: 'Manrope', sans-serif !important;
    padding-bottom: 15px;
    padding-top: 5px;
    color: #1f3753;
    font-weight: bold;
}

.howshare p {
   font-family: 'Manrope', sans-serif !important;
}

/* page-for-android !!!*/
.gettstart.forandro .headline {
    /* padding-top: 20px; */
    align-items: center;
    display: flex;
}
.forandro .greenhumst {
    width: 60px;
    /* float: left; */
    margin-right: 40px;
}
.forandro .underheadsmltxt.one {
    padding-top: 4px;
    margin-bottom: 0;
    font-size: 17px;
}
.forandro p {
    font-family: 'Manrope', sans-serif !important;
}
.forandro .zagolo {
    font-weight: bold;
    font-size: 23px;
    padding-top: 3px;
    margin-bottom: 16px;
}
.forandro .underheadsmltxt.bigbetw.one {
    margin-bottom: 6px;
}
img.lookinsrtu {
    width: 60%;
}
@media (max-width: 992px) {
img.lookinsrtu {
    width: 90%;
}
}
@media (max-width: 767px) {
img.lookinsrtu {
    width: 100%;
}
}


.underheadsmltxt.one.forand.befo {
	position: relative;
	padding-left: 60px;
}
.underheadsmltxt.one.forand.befo::before {
  content: '';
  width: 8px;
  height: 8px;
  background: #1f3753;       /* исходный цвет точки */
  border-radius: 50%;
  position: absolute;
  left: 20px;
  top: 33%;
  transform: translateY(-50%);
}
@media (max-width: 1200px) {
 .underheadsmltxt.one.forand.befo::before {
	 top: 50%;
 }
}

.feathuawei .underheadsmltxt.one {
    margin-bottom: 25px;
}
.gettstart.feathuawei .headline {
    padding-bottom: 0px;
}
.feathuawei .underheadsmltxt.one .appg {
    color: #2489d4;
    text-decoration: underline;
    word-wrap: break-word;
    display: inline-block;
    max-width: 100%;
}
.container.gettstart.feathuawei {
    min-height: 500px;
}



.forandro .increstab, .forandro .samgal-mod {
    display: flex;
	justify-content: center;
}
.forandro .increstab img, .forandro .samgal-mod img {
    width: 280px;
}
.forandro .instab {
    margin-right: 50px;
    padding-top: 20px;
    padding-bottom: 0;
}
.forandro .instab.stepthr {
    margin-right: 0;
}

.forandro .dtpltxt {
    padding-left: 35px;
    padding-bottom: 15px;
	display: flex;  
}
.forandro .dtpltxt.lststr {
    padding-left: 15px;
    padding-bottom: 25px;
	display: flex;  
}
.forandro .link-dot {
  position: relative;
  padding-left: 25px; /* место под точку */
  color: #1b2a31 !important;
  font-size: 20px;
  text-decoration: none;
  outline: none;
  font-family: 'Manrope', sans-serif !important;
}

.forandro .link-dot::before {
  content: '';
  width: 8px;
  height: 8px;
  background: #2489d4;       /* исходный цвет точки */
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.forandro .link-dot:hover::before,
.forandro .link-dot:focus-visible::before {
  background: #1f3753;     /* цвет точки при наведении/фокусе */
}
.forandro .zagolo.typeustr {
    color: #1f3753;
    font-size: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.forandro .zagolo.mgnta {
    color: #1f3753;
    font-size: 23px;
    margin-top: 30px;
    margin-bottom: 10px;
}
.backgrd.onlywhi {
    background: #fff;
}
p.zagolo.mgnta.smal {
    font-size: 17px;
    margin-bottom: 0px;
    margin-top: 0px;
}
.underheadsmltxt.one.forand.gapbot {
    padding-bottom: 15px;
}
.forandro .zagolo.middl {
    padding-top: 25px;
    padding-bottom: 25px;
}
/*.autho.xiaomi img {
    width: 300px;
}*/


.autho.xiaomi.stepthr {
    margin-right: 0;
}
.autho.xiaomi {
    margin-right: 125px;
}
.xiaomi .head-steptwo {
    padding-left: 0;
}
.xiaomi .head-stepthr {
    padding-left: 0;
}
.autho.xiaomi img {
    width: 280px;
}
.activsteps.xiaomi .acttxtone {
    margin-bottom: 5px;
}

.backgrd.firstgr {
    padding-bottom: 45px;
}
.backgrd.onlywhi {
    padding-top: 30px;
    padding-bottom: 40px;
}
.autho.xiaomi.exclamm img {
    width: 60px; 
}
.mixers .head-steptwo {
    background: #fff;
    padding: 28px;
    max-height: 200px;
    border-radius: 15px;
    width: 685px;
    margin-top: 140px;
}
.mixers .attenti {
    display: flex;
}
.mixers .exclamm {
    width: 55px;
    margin-right: 20px;
}
.mixers .attenti span {
    font-size: 26px;
    font-weight: bold;
    color: red;
    margin-top: 5px;
}
.attenti.unders {
    font-size: 21px;
}
.forandro .zagolo.middl.sbro {
    padding-top: 10px;
    padding-bottom: 10px;
}
.forandro .underheadsmltxt.forand.fixat {
    padding-bottom: 12px;
}
.forandro .underheadsmltxt.forand.fixat span {
    font-weight: bold;
    margin-right: 6px;
}
.tofixx .head-stepone .acttxt.bigg {
    padding-bottom: 24px;
}

@media (max-width: 1200px) and (min-width: 992px) {
.autho.xiaomi {
    margin-right: 55px;
}
}
@media (max-width: 992px) and (min-width: 767px) {
.autho.xiaomi {
    margin-right: 15px;
}
.activsteps.xiaomi .head-stepone .acttxt.bigg {
    width: 235px;
}
.autho.xiaomi.steptwo {
    padding-top: 39px;
}
.autho.xiaomi.stepthr {
    padding-top: 39px;
}
.autho.xiaomi.stepthr img {
    height: 447px;
    /* width: 222px; */
}
.grantt .autho.xiaomi.steptwo {
    padding-top: 15px;
}
.grantt .autho.xiaomi.stepone {
    padding-top: 40px;
}
.grantt .autho.xiaomi.stepthr {
    padding-top: 63px;
}
.mixers.grantt .autho.xiaomi.stepone {
    padding-top: 15px;
}
.mixers .head-steptwo { 
    margin-top: 160px;
}
.grantt.tofixx .autho.xiaomi.stepthr {
    padding-top: 15px;
}
}
@media (max-width: 767px) {
.activsteps.xiaomi  {
    display: block;
}
.activsteps.xiaomi .head-stepone .acttxt.bigg {
    width: 100% !important;
}
.autho.xiaomi img {
    margin: auto;
}
.autho.xiaomi {
    margin: auto;
}
.forandro .increstab, .forandro .samgal-mod { 
    justify-content: center;
    display: grid;
}
.forandro .instab {
    margin-right: 0px;
}
.mixers .head-steptwo {
    width: auto;
    margin-top: 20px;
}
.attenti.unders {
    font-size: 18px;
}
.mixers .attenti span {
    font-size: 21px;
}
img.exclamm {
    width: 45px; 
}	
}

.underheadsmltxt.forand .ztelnk {
    color: #1b2a31;
	overflow-wrap: break-word;
}
.forandro .increstab.callmng {
    justify-content: left;
}
.increstab.callmng.one {
    position: relative;
}
.increstab.callmng.one .intrdel {
    color: #ff0000;
    position: absolute;
    top: 150px;
    right: 120px;
}

.increstab.callmng.one .delintrval {
    display: none;	
}	

@media (max-width: 1200px) and (min-width: 992px) {
.forandro .callmng .instab {
    margin-right: 20px;
}
.forandro .increstab.callmng img {
    width: 255px;
}
.increstab.callmng.one .intrdel {
    color: #ff0000;
    position: absolute;
    top: 140px;
    right: 58px;
}
}

@media (max-width: 992px) and (min-width: 767px) {
.forandro .callmng .instab {
    margin-right: 10px;
}
.forandro .increstab.callmng img {
    width: 200px;
}
.increstab.callmng.one .intrdel {
    color: #ff0000;
    position: absolute;
    top: 110px;
    right: 3px;
}
}

@media (max-width: 767px) {
.increstab.callmng.one .intrdel {
    display: none;		
}
.increstab.callmng.one .stepthr {
    display: none;	
}
.increstab.callmng.one .delintrval {
    display: block;	
}
.forandro .increstab.callmng {
    justify-content: center;
}	
}	